<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>

  <meta name="generator" content="HTML Tidy for Solaris (vers 1 September 2005), see www.w3.org">

  <meta http-equiv="content-type" content="text/html; charset=us-ascii">

  <meta name="Author" content="Mark A. Indovina">

  <meta name="subject" content="Rivers Edge Restaurant, a full service restaurant and Party House">

  <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">

  <meta name="keywords" content="restaurant, party house, banquet, banquet hall, wedding, anniversary, wedding reception, baptism, bar mitzvah, party">

  <meta name="revisit-after" content="7 days">

  <link rel="STYLESHEET" type="text/css" href="layout.css">
  <title>River's Edge | Rochester, NY</title>


</head>


<body style="color: rgb(126, 21, 43); background-color: rgb(255, 255, 204);" link="blue" vlink="red">

<table bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

  <tbody>

    <tr>

      <td>
      <table bgcolor="#ffffcc" border="0" cellpadding="4" cellspacing="0" width="100%">

        <tbody>

          <tr>

            <td>
            <center>
            <table bgcolor="#ffffcc" border="0" cellpadding="1" cellspacing="1" width="100%">

              <tbody>

                <tr>

                  <td>
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="2" cellspacing="2" width="100%">

                    <tbody>

                      <tr>

                        <td align="center" bgcolor="#7e152b" valign="middle"> <img src="images/rivers-edge/re-sign-v5-sm.jpg" height="152" width="295"></td>

                        <td align="center" bgcolor="#7e152b" valign="middle"> <font color="#ffffcc" size="+2">31
Paul Road<br>

Rochester, NY 14624<br>

Phone: 1-585-235-3630<br>

FAX: 1-585-235-3637<br>

                        </font></td>

                        <td align="center" bgcolor="#ffffcc" valign="middle"> <img src="images/rose-g-t-s-v1.gif" height="152" width="52"></td>

                      </tr>

                    </tbody>
                  </table>

                  </td>

                </tr>

              </tbody>
            </table>

            <table align="center" bgcolor="#ffffee" border="0" cellpadding="2" cellspacing="5" width="95%">

              <tbody>

                <tr>

                  <td align="center" valign="middle">
                  <table align="center" bgcolor="#7e152b" border="0" cellpadding="1" cellspacing="1" width="100%">

                    <tbody>

                      <tr>

                        <td align="center" valign="middle">
                        <table bgcolor="#ffffee" border="0" cellpadding="2" cellspacing="2" width="100%">

                          <tbody>

                            <tr>

                              <td colspan="2" align="center"><br>

                              <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="+2"><b>Friday
Night Dinner<br>

                              </b> </font> <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="+1">Closed for the Season<br>
Banquet Dates still Available</font>
                              <div><font face="Arial" size="2"><span></span></font>&nbsp;</div>

<!--
<div><font face="Arial"
size="2"><span>Rochester's <span
style="font-weight: bold;">best</span> Fish Fry! <span
style="font-style: italic;">Only $9.99</span> </span></font></div>
<div><font face="Arial"
size="2"><span>10 oz Fresh haddock fillet, your choice
of breaded or beer battered<br>
Served with French Fries, Cole slaw, Tartar Sauce, warm rolls &amp;
butter.</span></font></div>
<div><font face="Arial"
size="2"><span></span></font>&nbsp;</div>
<div><font face="Arial"
size="2"><span>$11.99 - </span></font><font
face="Arial" size="2"><span>Broiled Haddock
served fresh with tossed salad,<br>
oven roasted potatoes, green beans almandine, warm rolls &amp;
butter.<br>
<br>
</span></font></div>
<div><font face="Arial"
size="2"><span></span></font><font
face="Arial" size="2"><span>$13.99 -</span></font>
<font face="Arial" size="2"><span>Our
Famous Haddock French served with tossed salad,<br>
oven roasted potatoes, green beans almandine, warm
rolls&nbsp;&amp; butter.</span></font></div>
<div><font face="Arial"
size="2"><span></span></font>&nbsp;</div>
<div><font face="Arial"
size="2"><span>$14.99 - </span></font><font
face="Arial" size="2"><span>Our Famous Choice
12oz&nbsp;Prime Rib&nbsp;served with&nbsp;a freshly toss
salad,<br>
oven roasted potatoes, green beans almandine, warm rolls &amp;
butter.</span></font></div>
<div><font face="Arial"
size="2"><span></span></font>&nbsp;</div>
<div><big><font
face="Arial" size="2"><big><span>&nbsp;Also,
weekly menu specials&nbsp;and Dessert choices</span></big></font></big></div>
<div><font face="Arial"
size="2"><span>&nbsp;</span></font></div>
<div><font face="Arial"
size="2"><span>&nbsp;<big><big>Join us
for an evening of Great Food, Dancing, and Fun.<br>
Live Music from 7-10pm</big></big><br>
<br>
(Click on our table of events for upcoming entertainment and special
events)</span></font></div>
</td>
</tr>
-->
                              </td>

                            </tr>

                            <tr>

                              <td colspan="2" align="center"><br>

                              <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="+2"><b>&middot;<u>We
have many <a href="banq_detail.html" target="new">banquet
packages</a> available</u>&middot;</b><br>

Please contact us for information<br>

(585) 235-3630<br>

FAX (585) 235-3637<br>

                              </font></td>

                            </tr>

                            <tr>

                              <td colspan="2" align="center" valign="middle"> <font face="ARIAL,HELVETICA,GENEVA,GOTHIC" size="-2">Please
note that prices and selection are subject to change without notice.<br>

Thank you in advance for your understanding.</font><br>

                              </td>

                            </tr>

                          </tbody>
                        </table>

                        </td>

                      </tr>

                    </tbody>
                  </table>

                  </td>

                </tr>

              </tbody>
            </table>

            <hr align="center" noshade="noshade" size="1" width="100%"> <font size="-2">Copyright
&copy; 2004-2007 The River's Edge<br>

            <a href="/" target="_top">Home</a>
~ <a href="mailto:theriversedge@frontiernet.net" title="mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>
            </center>

            <font color="#336600" size="-2">
            <script language="JavaScript" type="text/javascript">
<!-- hide script begin
var m = "Page last updated " + document.lastModified;
var p = m.length-9;
document.writeln("<center>");
document.write(m.substring(p, 0));
document.writeln("<br><\/center>");
// End -->
            </script></font></td>

          </tr>

        </tbody>
      </table>

      </td>

    </tr>

  </tbody>
</table>

</body>
</html>
